emacs-mercurial-el-1.4-5.el6_9.i686.rpm


Advertisement

Description

emacs-mercurial-el - Elisp source files for mercurial under GNU Emacs

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename emacs-mercurial-el-1.4-5.el6_9.i686.rpm
Package name emacs-mercurial-el
Package version 1.4
Package release 5.el6_9
Package architecture i686
Package type rpm
Category Applications/Editors
Homepage http://www.selenic.com/mercurial/
License GPLv2
Maintainer -
Download size 24.54 KB
Installed size 55.60 KB
This package contains the elisp source files for mercurial under GNU Emacs. You
do not need to install this package to run mercurial. Install the emacs-mercurial
package to use mercurial with GNU Emacs.

Alternatives

Package Version Architecture Repository
emacs-mercurial-el-2.2.3-1.sdl6.x86_64.rpm 2.2.3 x86_64 PUIAS Computational
emacs-mercurial-el-2.2.3-1.sdl6.i686.rpm 2.2.3 i686 PUIAS Computational
emacs-mercurial-el-1.4-5.el6_9.x86_64.rpm 1.4 x86_64 CentOS
emacs-mercurial-el - - -

Requires

Name Value
emacs-mercurial = 1.4-5.el6_9

Provides

Name Value
emacs-mercurial-el = 1.4-5.el6_9
emacs-mercurial-el(x86-32) = 1.4-5.el6_9

Download

Type URL
Mirror mirror.centos.org
Binary Package emacs-mercurial-el-1.4-5.el6_9.i686.rpm
Source Package mercurial-1.4-5.el6_9.src.rpm

Install Howto

Install emacs-mercurial-el rpm package:

# yum install emacs-mercurial-el

Files

Path
/usr/share/emacs/site-lisp/mercurial.el
/usr/share/emacs/site-lisp/mq.el

Changelog

2017-06-15 - Petr Stodulka <pstodulk@redhat.com> - 1.4-5
- Fixes CVE-2017-9462
2015-05-15 - Petr Stodulka <pstodulk@redhat.com> - 1.4-4
- Fixed troubles with SSl connection
- Fixed adding of broken symlink when 'copy -A'
- Fixed permissions for */hgk - Thanks to Dave Johanse <davejohansen@gmail.com>
Resolves: #784079 #928301 #1006457
2010-03-12 - Jan Zeleny <jzeleny@redhat.com> - 1.4-3
- replaced instances of #!/usr/bin/env python with #!/usr/bin/python
Fixed: #528797
2010-02-19 - Jan Zeleny <jzeleny@redhat.com> - 1.4-2
- cleanup of spec file (mixed tabs-and-spaces, specific version
for explicit obsoletes, file attributes)
2009-11-16 - Neal Becker <ndbecker2@gmail.com> - 1.4-1.1
- Bump to 1.4-1.1
2009-11-16 - Neal Becker <ndbecker2@gmail.com> - 1.4-1
- Update to 1.4
2009-07-24 - Neal Becker <ndbecker2@gmail.com> - 1.3.1-3
- Disable self-tests
2009-07-24 - Neal Becker <ndbecker2@gmail.com> - 1.3.1-2
- Update to 1.3.1
2009-07-01 - Neal Becker <ndbecker2@gmail.com> - 1.3-2
- Re-enable tests since they now pass
2009-07-01 - Neal Becker <ndbecker2@gmail.com> - 1.3-1
- Update to 1.3

See Also

Package Description
emacs-nox-23.1-28.el6.i686.rpm GNU Emacs text editor without X support
emacs-pyrex-0.9.8.4-4.1.el6.noarch.rpm Pyrex editing mode for Emacs
enchant-1.5.0-5.el6.i686.rpm An Enchanting Spell Checking Library
enchant-aspell-1.5.0-5.el6.i686.rpm Integration with aspell for libenchant
enchant-devel-1.5.0-5.el6.i686.rpm Support files necessary to compile applications with libenchant
enchant-voikko-1.5.0-5.el6.i686.rpm Integration with voikko for libenchant
enscript-1.6.4-15.el6.i686.rpm A plain ASCII to PostScript converter
environment-modules-3.2.10-3.el6.i686.rpm Provides dynamic modification of a user's environment
eog-2.28.2-4.el6.i686.rpm Eye of GNOME image viewer
eog-devel-2.28.2-4.el6.i686.rpm Support for developing plugins for the eog image viewer
epydoc-3.0.1-6.el6.noarch.rpm Automatic API documentation generation tool for Python
esc-1.1.0-28.el6.centos.i686.rpm Enterprise Security Client Smart Card Client
esound-devel-0.2.41-3.1.el6.i686.rpm Development files for EsounD applications
esound-libs-0.2.41-3.1.el6.i686.rpm Library to talk to the EsounD daemon
esound-tools-0.2.41-3.1.el6.i686.rpm Commandline tools to talk to the EsounD daemon
Advertisement
Advertisement